# Generated by Django 3.2 on 2024-02-08 21:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('docket', '0002_auto_20240208_0007'),
    ]

    operations = [
        migrations.AlterField(
            model_name='docketsettings',
            name='sorting',
            field=models.CharField(choices=[('title', 'Title'), ('-title', 'Title'), ('category', 'Category'), ('-category', 'Category'), ('priority', 'Priority'), ('-priority', 'Priority'), ('status', 'Status'), ('-status', 'Status'), ('created', 'Created'), ('-created', 'Created'), ('last_update', 'Updated'), ('-last_update', 'Updated')], default='priority', max_length=30),
        ),
    ]
